import { Template3d } from "@24tools/playable_template";
import { CameraC } from "../controllers/CameraC";

export const resizeCb = () => {
  Template3d.resize();
  CameraC.setCamera(window.screenSize.portrait);
};
